1. Space Related
Realsee Open API
  • Open API
    • Permission Interface
      • Get access_token
    • Metadata Related
      • Short Link Code Parsing
      • Combine VR Data
    • Viewing Service
      • Create Viewing Room (Open Platform Version)
      • Get Room Ticket
      • Get Voice Room Signature Interface
      • Get Viewing Room Details
    • Basic Data
      • VR Basic Data
      • Homepage Basic Data
      • Project List Data
      • VR point collection information
    • Edit Data
      • Space Related
        • Route guidance (old)
          GET
        • Hot data
          GET
        • Ruler data
          GET
        • Explain data
          GET
        • Point navigation data
          GET
        • Floor plan plug-in related data
          GET
        • Point video data
          GET
        • Custom ruler data
          GET
        • Label data
          GET
        • Route guidance
          GET
        • Get floor perspective
          GET
        • Get a list of surveillance videos
          GET
        • Hot data_V2
          GET
        • Hot data_V4
          GET
        • Get the entry door data
          GET
        • Entry door data interface
          GET
        • Get tag details
          GET
        • Point navigation data (new)
          GET
        • Tag list
          GET
        • Route planning
          GET
      • Business Related
        • VR introduction data
        • Extended information details (PDF&image file list)
        • Get PDF file preview link
        • Personal business card information
        • Get page component data
      • Configuration Related
        • VR configuration data
        • Source dimension introduction
        • Route guidance personalized configuration
        • Tag configuration
  • Schemas
    • Schemas
      • Work Data
      • Account description
      • Hot spot tag data
      • User details
      • Hotspot tag response data body
      • Account details
      • Manual ruler data
      • Point navigation data
      • Point video data
      • Label data
      • Route guidance data
      • Short-link coding details
      • Home screen data
      • Gateway response body
  1. Space Related

Get tag details

GET
https://app-gateway.realsee.ai/open/saas/v2/hot/detail

Request

Query Params

Header Params

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://app-gateway.realsee.ai/open/saas/v2/hot/detail?id=16144472' \
--header 'Authorization: '

Responses

🟢200成功
application/json
Bodyapplication/json

Example
{
    "request_id": "string",
    "trace_id": "string",
    "business_code": "string",
    "osi_request_id": "string",
    "code": 0,
    "status": "string",
    "data": {
        "coding_matched": 0,
        "content_data": {
            "brandTags": null,
            "headerPictureType": "string",
            "highlightText": "string",
            "id": "string",
            "idType": "string",
            "info": null,
            "initialState": null,
            "modelType": "string",
            "price": {
                "unit": "string",
                "value": "string"
            },
            "tags": null,
            "theme": "string",
            "vrLinkCode": "string",
            "vrLinkName": "string"
        },
        "create_time": "string",
        "create_timestamp": 0,
        "custom_id": 0,
        "description": "string",
        "device_name": "string",
        "device_sub_type": "string",
        "device_type": "string",
        "extend": "string",
        "extra_data": {},
        "five_state": {
            "distance": 0,
            "fov": 0,
            "latitude": 0,
            "longitude": 0,
            "mode": "string",
            "offset": {
                "x": 0,
                "y": 0,
                "z": 0
            },
            "panoIndex": 0,
            "workCode": "string"
        },
        "id": 0,
        "is_apply": 0,
        "keywords": [
            "string"
        ],
        "media_data": null,
        "modify_time": "string",
        "modify_timestamp": 0,
        "name": "string",
        "normal_vector": [
            "string"
        ],
        "position": [
            "string"
        ],
        "source": "string",
        "status": 0,
        "stick_type": "string",
        "target_url": "string",
        "type": "string"
    },
    "cost": 0
}
Previous
Entry door data interface
Next
Point navigation data (new)
Built with